﻿body { 
	background-color: #fdf8ce;
	font-family: Tahoma, Arial, SansSerif;
	color: #080909;
}

* {
	padding: 0;
	margin: 0;
}

img { border: none; }

div#menuArea {
	width: 100%;
	height: 100px;
	background-color: #fff;
	background-image: url(../images/menuBackground.jpg);
	background-position: left bottom;
	background-repeat: repeat-x;
}

div#menuPanel {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

div#logoArea {
	width: 266px;
	height: 84px;
	float: left;
}

div#menu {
	width: 585px;
	margin-top: 35px;
	margin-left: 30px;
	float: left;
}

div#menu ul { list-style-type: none; }

div#menu ul li { 
	border-right: 1px solid #cdcccc;
	float: left; 
}

div#menu ul li.first { border-left: 1px solid #cdcccc; }

div#menu ul li a {
	height: 50px;
	line-height: 50px;
	display: block;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 18px;
	text-decoration: none;
	color: #080909;
}

div#menu ul li a:hover, div#menu ul li a.selected { background-color: #cdcccc; }

div#mylanLogoArea {
	width: 95px;
	height: 40px;
	padding-top: 25px;
	float: left;
}

div#contentArea {
	width: 980px;
	height: 750px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/background.jpg);
	background-position: left top;
	background-repeat: no-repeat;
}

div#homeContentArea {
	width: 499px;
	height: 677px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/homeBackgroundPanel.png);
	background-position: left top;
	background-repeat: no-repeat;
	position: relative;
}

div#homeLinks {
	top: 40px;
	left: 60px;
	position: absolute;
}

div#homeText {
	width: 170px;
	top: 335px;
	left: 165px;
	color: #fff;
	font-size: 13px;
	line-height: 1.5;
	text-align: center;
	position: absolute;
}

div#contentOutline {
	width: 880px;
	height: 641px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 35px;
	background-image: url(../images/contentBackground.png);
	background-position: left top;
	background-repeat: no-repeat;
}

div#contentLeft {
	width: 422px;
	height: 633px;
	margin-left: 9px;
	position: relative;
	float: left;
}

div#contentRight {
	width: 374px;
	height: auto;
	margin-left: 30px;
	float: left;
	margin-top: 73px;
}

div#trainingOutline {
	width: 760px;
	padding-top: 75px;
	margin-left: auto;
	margin-right: auto;
}

div#homeText2 {
	font-size: 20px;
	line-height: 0.6;
	text-align: center;
}

div#flowerText {
	top: 355px;
	left: 170px;
	color: #fff;
	font-size: 20px;
	line-height: 0.6;
	text-align: center;
	position: absolute;
}

div#trainingText {
	top: 160px;
	left: 75px;
	font-size: 20px;
	line-height: 0.6;
	text-align: center;
	position: absolute;
}

div#disclaimerText {
	top: 100px;
	left: 80px;
	font-size: 20px;
	line-height: 0.6;
	text-align: center;
	position: absolute;
}

div#passedText {
	top: 250px;
	left: 50px;
	font-size: 20px;
	line-height: 0.6;
	text-align: center;
	position: absolute;
}	

div#notes {
	top: 210px;
	padding-top: 13px;
	margin-left: 45px;
	border-top: 1px solid #cdcccc;
	border-bottom: 1px solid #cdcccc;
	position: absolute;
}

div#disclaimerLink {
	top: 500px;
	margin-left: 45px;
	position: absolute;
}

div#mylanText {
	top: 62px;
	left: 40px;
	font-size: 20px;
	line-height: 0.6;
	text-align: center;
	position: absolute;
}

div#footerArea {
	width: 980px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	color: #666;
	font-size: 9px;
}

div#footerArea a { color: #666; }

h1 { 
	font-size: 18px; 
	margin-bottom: 15px;
	color: #080909;
}

h2 { 
	font-size: 12px; 
	color: #080909;
}

p {
	font-size: 12px;
	line-height: 1.5;
	margin-bottom: 12px;
}

p.small { font-size: 9px; }

td { 
	font-size: 13px;
	padding-top: 5px;
	padding-bottom: 5px;
}

p.large {
	font-size: 16px;
	line-height: 30px;
	text-align: center;
}

p.large img { 
	vertical-align: middle; 
	padding-bottom: 4px;
}

textarea, input {
	border: 1px solid #828487;
	font-size: 13px;
	line-height: 1.5;
	font-family: Tahoma, Arial, SansSerif;
}

.noMargin { margin-right: 0px; }

div#formTitle {
	width: 410px;
	color: #fff;
	background-color: #eb0083;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 16px;
	font-weight: bold;
}

a {	
	color: #00b0e3;
	text-decoration: none;
}

.arrow {
	height: 45px;
	line-height: 45px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 40px;
	color: #080909;
	font-size: 22px;
	background-image: url(../images/linkArrow.png);
	background-position: left center;
	background-repeat: no-repeat;
}

.arrow2 {
	height: 45px;
	line-height: 45px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 40px;
	font-size: 18px;
	font-style: italic;
	background-image: url(../images/linkArrow.png);
	background-position: left center;
	background-repeat: no-repeat;
}

.redScript {
	color: #ed2c2e;
	font-size: 55px;
}

.whiteScript {
	color: #fff;
	font-size: 55px;
}

.reqd { color: #f00; }

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-table; }

/* backslash hack hides from IE mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* end backslash hack */
